## radvd 1.8.3

=== debian/changelog ===
radvd (1:1.8.3-2) unstable; urgency=low

  * Added status option for init command. Closes: #651473
    - Thanks to Casper Gielen
  * Switch to dpkg-source 3.0 (quilt) format

 -- Ghe Rivero <ghe@debian.org>  Fri, 09 Dec 2011 10:18:38 +0100

radvd (1:1.8.3-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Sat, 03 Dec 2011 14:40:16 +0100

radvd (1:1.8-1.2) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * debian/patches:
    - add 0008-In-process_ra-ND_OPT_DNSSL_INFORMATION-option-parsin,
      backported from upstream, fix a buffer overflow leading to privilege
      escalation (CVE-2011-3601).

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Oct 2011 18:24:08 +0200

radvd (1:1.8-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * debian/patches: backport patches from upstream to fix various security
    issues:                                                     closes: #644614
    - 0001-set_interface_var-doesn-t-check-interface-name-and-b fix arbitrary
      file overwrite (CVE-2011-3602)
    - 0002-main-must-fail-on-privsep_init-errors-it-must-not-ru,
      0003-privsep_read_loop-should-return-on-unprivileged-daem and
      0004-Really-exit-on-privsep-init-failure fix failure to check return
      code of privilege dropping function (CVE-2011-3603)
    - 0005-process_ra-has-numerous-missed-len-checks.-It-leads- fix multiple
      buffer overreads (CVE-2011-3604)
    - 0006-removing-mdelay-in-unicast-only-case fix a denial of service
      (CVE-2011-3605)
    - 0007-checking-iface-name-more-carefully on top of
      0001-set_interface_var-doesn-t-check-interface-name-and-b
      (CVE-2011-3602)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 14 Oct 2011 23:28:02 +0200

radvd (1:1.8-1) unstable; urgency=low

  * New upstream release
    - Fix segfault in timer handling. (Closes: #611297)
    - Fix error in DNSSL parsing (Closes: #615625)
    - Fix no respond on a tunnel interface after peer is reconnected
        (Closes: #628592)
  * Bumped Debian Policy Version 3.9.2
  * Added support for kfreebsd (Closes: #618266)
  * Remove pid file checking in init script (Closes: #604905)
  * Some clarifications in README.Debian file (Closes: #601975)

 -- Ghe Rivero <ghe@debian.org>  Thu, 02 Jun 2011 08:20:52 +0200

radvd (1:1.7-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Wed, 16 Feb 2011 15:27:12 +0100

radvd (1:1.6-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Mon, 15 Mar 2010 08:29:25 +0100

radvd (1:1.5-1) unstable; urgency=low

  * New upstream release (Closes: #546162)
    - Fix RA starvation (Closes: #553696)
    - Fix network cable removed infinite loop (Closes: #523722)
  * Some Lintian cleans  (Closes: #530421)

 -- Ghe Rivero <ghe@debian.org>  Mon, 08 Feb 2010 16:48:10 +0100

radvd (1:1.3-1.1) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Source build fine in pbuilder now (Closes: #518878)
  * Correct runlevels and dependencies in init.d script, and add
    postinst code to recover systems bit by this bug (Closes: #541874).
  * Fix typo in init.d script (Closes: #519560).
  * Update to use debhelper 7.
  * Remove the privsep.c symlink in the clean target to make sure
    the source is rebuildable.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Sep 2009 20:54:12 +0200

radvd (1:1.3-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Sat, 25 Jul 2009 17:24:46 +0200

radvd (1:1.2-1) unstable; urgency=low

  * New upstream release
  * Added watch file
  * Clean Lintian warnings
    - debhelper-but-no-misc-depends
    - out-of-date-standards-version
    - script-calls-init-script-directly
    - copyright-without-copyright-notice
  * Jornadas Free Software UPSA

 -- Ghe Rivero <ghe@debian.org>  Thu, 12 Mar 2009 16:51:13 +0100

radvd (1:1.1-3) unstable; urgency=low

  * Check for ipv6 forwarding in initscript (Closes: #498038)
  * Solved start for /var/run on tmpfs (Closes: #473804)

 -- Ghe Rivero <ghe@debian.org>  Tue, 23 Sep 2008 22:16:20 +0200

radvd (1:1.1-2.1) unstable; urgency=low

  * Non-maintainer upload for the alpha port, with maintainer's approval.
  * Fix the alignment of the "chdr" buffer in send.c, so that we stop getting
    unaligned traps that make the process run much less efficiently.  This
    probably also causes radvd to crash outright on sparc, though this has
    not been confirmed.  Thanks to Bob Tracy for the patch.  Closes: #456205.

 -- Steve Langasek <vorlon@debian.org>  Thu, 28 Aug 2008 01:19:30 -0700

radvd (1:1.1-2) unstable; urgency=low

  * Migrated to unstable

 -- Ghe Rivero <ghe@debian.org>  Fri, 25 Apr 2008 09:37:13 +0200

radvd (1:1.1-1) experimental; urgency=low

  * New upstream release
    - Closes: #409600
    - Closes: #428862
    - Closes: #429874
    - Closes: #431665
  * New Maintainer. (Closes: #427965)
  * Updated initscript restart option (Closes: #461837)
  * Removed forwarding in initscript (Closes: #413669)

 -- Ghe Rivero <ghe@debian.org>  Wed,  6 Feb 2008 23:22:22 +0100

radvd (1:1.0-2) unstable; urgency=low

  * Don't enable forwarding in the initscript, as suggested by Marco
    d'Itri; this should be done via /etc/sysctl.conf (closes: #413669).
  * README.Debian updated to reflect this.
  * simple-radvd.conf: Fix netmask (/64 instead of /32).

 -- Andreas Rottmann <rotty@debian.org>  Thu, 07 Jun 2007 18:34:48 +0200

radvd (1:1.0-1) unstable; urgency=low

  * New upstream release (closes: #396441).
  * Removed patch 01-linux-2.6.patch, as it is integrated upstream.
  * Bumped standards-version to 3.7.2 (no changes).
  * Added "INIT INFO" block to initscript.

 -- Andreas Rottmann <rotty@debian.org>  Wed,  1 Nov 2006 16:47:28 +0100

radvd (1:0.8-1) unstable; urgency=low

  * New upstream release.
    - Fixes adress garbling issue (closes: #301543).
  * Bumped standards-version to 3.6.2.

