## radvd 1.8.4

=== debian/changelog ===
radvd (1:1.8.4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Mon, 23 Jan 2012 18:05:23 +0100
