## radvd 1.8.5

=== debian/changelog ===
radvd (1:1.8.5-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Fri, 10 Feb 2012 12:27:16 +0100
