=== debian/control ===
Source: radvd
Section: net
Priority: optional
Maintainer: Ghe Rivero <ghe@debian.org>
Standards-Version: 3.9.2
Build-Depends: autotools-dev, debhelper (>= 7), cdbs, flex, bison

Package: radvd
Architecture: any
Depends: ${shlibs:Depends}, adduser, ${misc:Depends}
Description: Router Advertisement Daemon
 IPv6 has a lot more support for autoconfiguration than IPv4. But
 for this autoconfiguration to work on the hosts of a network, the
 routers of the local network have to run a program which answers
 the autoconfiguration requests of the hosts.
 .
 On Linux this program is called radvd, which stands for Router
 ADVertisement Daemon. This daemon listens to router solicitations (RS)
 and answers with router advertisement (RA). Furthermore unsolicited
 RAs are also sent from time to time.
