=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autobuild:
	cp debian/copyright.in > COPYRIGHT

override_dh_autoclean:
	rm -f gram.c gram.h scanner.c
	rm -f privsep.c

override_dh_install:
	install -m 644 debian/simple-radvd.conf `pwd`/debian/radvd/usr/share/doc/radvd/examples/
	install -m 644 radvd.conf.example `pwd`/debian/radvd/usr/share/doc/radvd/examples/
