## radvd 1.9.1

=== debian/changelog ===
radvd (1:1.9.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add autopkg tests (Yolanda Robla). Closes: #710145.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Aug 2014 17:44:15 +0200

radvd (1:1.9.1-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Use dh-autoreconf in build to support new architectures (Closes: #727278)

 -- Wookey <wookey@wookware.org>  Sat, 05 Jul 2014 00:54:48 +0000

radvd (1:1.9.1-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Apply patch to enable hardening build flags (Closes: #665715).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 07 Jun 2013 11:04:30 +0200

radvd (1:1.9.1-1) unstable; urgency=low

  * New upstream release
  * Added pkg-config, libdaemon-dev as build-depend
  * DNSSL options are concatenated if specified with trailing. Closes: #634485

 -- Ghe Rivero <ghe@debian.org>  Sun, 01 Jul 2012 10:51:22 +0200
