=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Ghe Rivero <ghe@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: autotools-dev, debhelper (>= 7), cdbs, flex, bison
+Standards-Version: 3.9.3
+Build-Depends: dh-autoreconf, debhelper (>= 9), flex, bison,
+ pkg-config,
+ libdaemon-dev
+XS-Testsuite: autopkgtest
 
 Package: radvd
 Architecture: any
