## radvd 2.11

=== debian/changelog ===
radvd (1:2.11-1) unstable; urgency=medium

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Wed, 13 May 2015 13:50:24 +0000
