=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -lcheck_pic
+export DEB_BUILD_OPTIONS=nocheck
 
 %:
 	dh $@ --with autoreconf
