## radvd 2.15

=== debian/changelog ===
radvd (1:2.15-2) unstable; urgency=medium

  * README.source updated
  * override_dh_auto_clean calls original dh_auto_clean. Closes: #842283
    Thanks Sven-Haegar Koch
  * Made me maintainer.
    Bugreport 843502 is a reminder for team maintenance.

 -- Geert Stappers <stappers@debian.org>  Mon, 07 Nov 2016 22:09:06 +0100

radvd (1:2.15-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dpkg-statoverride for non-existent /var/run/radvd. Closes: #771239
    Thanks Helmut Grohne

 -- Geert Stappers <stappers@debian.org>  Fri, 28 Oct 2016 22:35:22 +0200

radvd (1:2.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
    How to do team maintenance is for after the freeze.
    Remember, remember, the fifth of November.
  * New upstream release. Closes: #840238.
  * Fixed typos in debian/rules override_ targets. Closes: #834660.
  * No more mistake between README.Debian and init file about forwarding.
    Closes: #512746.
  * Added install init error handler. Closes: #398536.
  * Ship with INTRO.html. Closes: #494211.
  * Added Homepage and VCS Headers to debian/control. Closes: #796341.
  * Standard version from 3.9.6 to 3.9.8, no changes required.
  * Depend on lsb-base >= 3.0-6
  * There is now a debian/README.source file
    for documenting the packaging workflow

 -- Geert Stappers <stappers@debian.org>  Mon, 24 Oct 2016 23:16:05 +0200
