=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: radvd
 Section: net
 Priority: optional
-Maintainer: Ghe Rivero <ghe@debian.org>
-Standards-Version: 3.9.6
+# Maintainer: Ghe Rivero <ghe@debian.org>  https://bugs.debian.org/843502
+Maintainer: Geert Stappers <stappers@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: dh-autoreconf, debhelper (>= 9), flex, bison,
  pkg-config,
  libdaemon-dev,
  check
 XS-Testsuite: autopkgtest
+Vcs-Git: http://stappers.it/git/pkg-radvd
+Homepage: http://www.litech.org/radvd/
 
 Package: radvd
 Architecture: any
-Depends: ${shlibs:Depends}, adduser, ${misc:Depends}
+Depends: ${shlibs:Depends},
+  adduser,
+  lsb-base (>= 3.0-6),
+  ${misc:Depends}
 Description: Router Advertisement Daemon
  IPv6 has a lot more support for autoconfiguration than IPv4. But
  for this autoconfiguration to work on the hosts of a network, the
