=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,19 @@
 %:
 	dh $@ --with autoreconf
 
-override_dh_autobuild:
-	cp debian/copyright.in > COPYRIGHT
+#NN override_dh_auto_build:
+#NN	cp debian/copyright.in > COPYRIGHT
+## Not Now
 
-override_dh_autoclean:
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -f gram.c gram.h scanner.c
 	rm -f privsep.c
 
 override_dh_install:
 	install -m 644 debian/simple-radvd.conf `pwd`/debian/radvd/usr/share/doc/radvd/examples/
 	install -m 644 radvd.conf.example `pwd`/debian/radvd/usr/share/doc/radvd/examples/
+	install -m 644 INTRO.html `pwd`/debian/radvd/usr/share/doc/radvd/
+
+override_dh_installinit:
+	dh_installinit --error-handler=true
