## radvd 2.16

=== debian/changelog ===
radvd (1:2.16-3) unstable; urgency=medium

  * Remove linux/if_arp.h from configure.ac  Closes: #864269

 -- Geert Stappers <stappers@debian.org>  Thu, 08 Jun 2017 22:06:46 +0200

radvd (1:2.16-2) unstable; urgency=medium

  * radvdump in a seperate package

 -- Geert Stappers <stappers@debian.org>  Sun, 04 Jun 2017 23:44:18 +0200

radvd (1:2.16-1) unstable; urgency=medium

  * New upstream release.

 -- Geert Stappers <stappers@debian.org>  Mon, 20 Feb 2017 13:38:42 +0100
