=== debian/tests/control ===
Tests: daemons
Depends: @
Restrictions: needs-root
