## radvd 2.17

=== debian/changelog ===
radvd (1:2.17-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Luca Boccassi ]
  * No router advertisement on tunnel interfaces patch

  [ Geert Stappers ]
  * Added .gitignore files.
  * gbp Debian branch is debian/master
  * Removed unused debian/patches
  * DEB_BUILD_OPTIONS prevents check, opened: #919926
  * Removed builder config from d/gbp.conf
  * Upload

 -- Geert Stappers <stappers@debian.org>  Sun, 20 Jan 2019 21:23:08 +0100

radvd (1:2.17-1) unstable; urgency=medium

  * Moved to Salsa. Closes: #843502
  * New upstream release
  * No changes for Standards-Version from 3.9.8 to 4.1.3

 -- Geert Stappers <stappers@debian.org>  Thu, 08 Mar 2018 23:19:42 +0100
