=== debian/watch ===
version=3
opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i\
,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i\
,pgpsigurlmangle=s/$/.asc/\
,pasv\
 http://v6web.litech.org/radvd/dist/ (?:.*/)?radvd-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|) debian uupdate
