## radvd 2.18

=== debian/changelog ===
radvd (1:2.18-3) unstable; urgency=medium

  [ Adilson dos Santos Dantas ]
  * Correct install of radvd.service  Closes: #976694

 -- Geert Stappers <stappers@debian.org>  Mon, 07 Dec 2020 08:09:05 +0100

radvd (1:2.18-2) unstable; urgency=medium

  * rules: Removed dh_install override
  * control: Removed autoreconf build-dependency.
  * radvd.install: Re-added location of service unit. Closes: #975833
  * radvd.postinst: user radvd home dir in /run,  not in /var/run

 -- Geert Stappers <stappers@debian.org>  Sun, 06 Dec 2020 14:16:41 +0100

radvd (1:2.18-1) unstable; urgency=medium

  [ Nick Huber ]
  * ConditionPathExists=/etc/radvd.conf. Closes: #929357, #646723

  [ Geert Stappers ]
  * New upstream release
  * Removed a patch that got upstreamed
  * Needed to include upstream signing-key.asc
  * radvd.service PIDFile now in /run. Closes: #954433
  * echo 10 > debian/compat
  * d/radvd.install: Upstream installs the service unit at wanted place
  * d/.gitignore updated

 -- Geert Stappers <stappers@debian.org>  Sun, 22 Nov 2020 16:13:18 +0100
