=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Maintainer: Ghe Rivero <ghe@debian.org>  https://bugs.debian.org/843502
 Maintainer: Geert Stappers <stappers@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: dh-autoreconf, debhelper (>= 9), flex, bison,
+Build-Depends: debhelper (>= 9.20160403~), flex, bison,
  pkg-config,
  libdaemon-dev,
  check
