## radvd 2.19

=== debian/changelog ===
radvd (1:2.19-1ubuntu1) noble; urgency=medium

  * d/p/{drop-Wno,fix}-implicit-function-declaration.patch: Upstream's
    fix for avoiding implicit function declarations, to prevent build
    failures and fixing existing FTBFS on armfh (LP: #2061370).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Mon, 15 Apr 2024 15:04:19 +0200

radvd (1:2.19-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:05 +0200

radvd (1:2.19-1) unstable; urgency=medium

  * New upstream release  Closes: #973922
  * Supporting /etc/default/radvd
  * Bumped deb-helper to >= 10

 -- Geert Stappers <stappers@debian.org>  Sat, 19 Nov 2022 20:06:05 +0100
