=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 # Maintainer: Ghe Rivero <ghe@debian.org>  https://bugs.debian.org/843502
-Maintainer: Geert Stappers <stappers@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Geert Stappers <stappers@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 9.20160403~), flex, bison,
+Build-Depends: debhelper (>= 10), flex, bison,
  pkg-config,
  libdaemon-dev,
  check
