## radvd 2.20

=== debian/changelog ===
radvd (1:2.20-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Upload to bookworm-backports  Closes: #1096154

 -- Kilian Krause <kilian@debian.org>  Sun, 16 Feb 2025 23:05:23 +0100

radvd (1:2.20-1) unstable; urgency=medium

  * New upstream release  Closes: #1088102
  * Processed back log  Closes: #1091901
  * debian/patches updated
  * Added libbsd-dev to Build-Depends
  * Build-Depends change: pkg-config => pkgconf
  * Removed Depends: lsb-base. Package is obsolete
  * Bumped debhelper from version 10 to version 13
  * Left Standards-Version at 4.1.3 to get radvd 2.20 out

  [Andrew Bower]
  * Close 18 year old WONTFIX bugreport  Closes: #242472

 -- Geert Stappers <stappers@debian.org>  Mon, 20 Jan 2025 20:52:03 +0100

radvd (1:2.19-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073691)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 05 Aug 2024 00:22:24 +0200

radvd (1:2.19-2) unstable; urgency=medium

  [Miriam España Acebal] 
  * Fix a FTBFS at Trixie  Closes: #1066224

 -- Geert Stappers <stappers@debian.org>  Sun, 21 Apr 2024 11:16:14 +0200
